/*! FACTORY SETTINGS   -----------------------------------------*/
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}





/* -- BODY -------------------------------------------------------------*/
html {
position: relative;
min-height: 100%;
}
body
{ 
margin-bottom:0px;
margin:0px;
padding: 0;
background-image: url('/PRESETS/system/21.png');
background-repeat: repeat;
}










/* -- MASONRY -----------------------------------------------------------------------------*/
@media (max-width: 767px) {
/* d-sm-none responsive font-size*/
.grid-sizer {width:100%;}
.grid-item {width:100%;display:block;}
}
@media (min-width: 768px) and (max-width: 991px) {
/* d-sm-none responsive font-size*/
.grid-sizer {width:50%;}
.grid-item {width:50%;display:block;}
}
@media (min-width: 992px) and (max-width: 1199px) {
/* d-block d-md-none responsive font-size*/
.grid-sizer {width:50%;}
.grid-item {width:50%;display:block;}
}
@media (min-width: 1200px) {
/* d-block d-lg-none responsive font-size*/
.grid-sizer {width:25%;}
.grid-item {width:25%;display:block;}
}















/* -- CSS3 TABLES --------------------------------------------------------------------*/
/* -- TABLE 1 - LISTINGS TABLE ---------------------------------------------------------------------*/
.defTablesSelection_defArrayCSS3Table1 {border: #d9d9d9 solid  0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: rgba(255, 255, 255, 0); box-shadow: 0px 0px 1px 0px #ededed;-moz-box-shadow: 0px 0px 1px 0px #ededed;padding:5px;color:#000000;;}
/* -- TABLE 2 - LISTINGS PAGE NAVIGATION TABLE / SEARCH RESULTS TABLE -----------------------------------------------------*/
.defTablesSelection_defArrayCSS3Table2 {border: #d9d9d9 solid  0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: rgba(255, 255, 255, 0); box-shadow: 0px 0px 1px 0px #ededed;-moz-box-shadow: 0px 0px 1px 0px #ededed;padding:0px;color:#000000;margin-left:1px;margin-right:1px;;}
/* -- TABLE 3 - CUSTOM -----------------------------------------------------*/
.defTablesSelection_defArrayCSS3Table3 {border: #d9d9d9 solid  0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: rgba(255, 255, 255, 0); box-shadow: 0px 0px 1px 0px #ededed;-moz-box-shadow: 0px 0px 1px 0px #ededed;padding:0px;color:#000000;margin-left:1px;margin-right:1px;;}
/* -- TABLE 4 - CUSTOM -----------------------------------------------------*/
.defTablesSelection_defArrayCSS3Table4 {border: #d9d9d9 solid  0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: rgba(255, 255, 255, 0); box-shadow: 0px 0px 1px 0px #ededed;-moz-box-shadow: 0px 0px 1px 0px #ededed;padding:0px;color:#000000;margin-left:1px;margin-right:1px;;}
/*[START] PROGRESS -----------------------------------------------------------------------------*/
.progress{height: 5px;}
.password-verdict{font-size:10px;}
/* ------------------------------------------------------ */


/* --------------------------------------------------------------*/
/* ---------------- [1] M A S T E R   S E A R C H   R E S U L T  */
/* --------------------------------------------------------------*/

div.master {
	display:block;box-shadow: 0px 0px 1px 0px #ededed;-moz-box-shadow: 0px 0px 1px 0px #ededed;
}
div.masterSearchResultLozenge {
	opacity:1;padding-left:8px;cursor: hand;cursor: pointer;height:38px;line-height:38px;margin: auto;border-bottom:1px solid #EEEEEE;background-color:#8d80ff;color:#FFFFFF;border-radius: 10px 10px 10px 10px;margin-bottom:5px;
}
div.masterSearchResultLozenge:hover {
	background-color:#beb7fd;
}
  
  
.tagClass{
	display:inline-block;border-radius:5px;height:28px;background-color: rgba(255, 0, 0, 0.2);padding-left:8px;padding-right:8px;margin-left:5px;margin-right:0px;margin-top:-1px;line-height:28px;
}

.tagClass:hover {

}






/* --------------------------------------------------------------*/
/* ---------------- [2] A J A X    S E A R C H   ---------------- */
/* --------------------------------------------------------------*/



.srchAjaxResults{
	border-radius:5px;padding-left:4px;min-height:35px;line-height:35px;color: #000000;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;font-size: 14px;font-style: bold;font-variant: normal;font-weight: 500;min-height:35px;line-height:35px;TEXT-DECORATION: none;
}
.srchAjaxResults A:link{
	border-radius:5px;padding-left:4px;min-height:35px;line-height:35px;color: #000000;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;font-size: 14px;font-style: bold;font-variant: normal;font-weight: 500;min-height:35px;line-height:35px;TEXT-DECORATION: none;
}
.srchAjaxResults A:visited{
	border-radius:5px;padding-left:4px;min-height:35px;line-height:35px;color: #000000;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;font-size: 14px;font-style: bold;font-variant: normal;font-weight: 500;min-height:35px;line-height:35px;TEXT-DECORATION: none;
}
.srchAjaxResults A:hover    {
	border-radius:5px;padding-left:4px;min-height:35px;line-height:35px;color: #000000;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;font-size: 14px;font-style: bold;font-variant: normal;font-weight: 500;min-height:35px;line-height:35px;TEXT-DECORATION: none;background-color:#ffdaab;
}

div.srchAjaxResultsDIV {
	text-decoration:none;border-radius:5px;padding:1px;min-height:40px;line-height:40px;margin: auto;
}
div.srchAjaxResultsDIV:hover {
	text-decoration:none;border-radius:5px;padding:1px;background-color:#ffdaab;
}


.srchAjaxResultsButton{
	line-height:32px;font-size:18px;color:#8275ff;height:38px;width:38px;border-radius: 10px 10px 10px 10px;;padding-left:10px;padding-right:10px;border:0px solid #FFFFFF;margin-left:-41px;margin-top:5px;z-index:99999;
}

.srchAjaxResultsButton:hover    {
	background-color:#8275ff;color:#f1f1f1;
}
  
div.fadeInSearchLozengeActive {
	opacity:1;padding-left:8px;cursor: hand;cursor: pointer;height:38px;line-height:38px;margin: auto;border-bottom:1px solid #EEEEEE;background-color:#8d80ff;color:#FFFFFF;border-radius: 10px 10px 10px 10px;margin-bottom:5px;-webkit-animation:fadeInSearch ease-in 0.5s;
	-moz-animation:fadeInSearch ease-in 0.5s;
	-o-animation:fadeInSearch ease-in 0.5s;
	animation:fadeInSearch ease-in 0.5s;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;}
	
div.fadeInSearchLozengeActive:hover {
	background-color:#8275ff;
}  


@-webkit-keyframes fadeInSearch { from { opacity:0.3; } to { opacity:1; } }
@-moz-keyframes fadeInSearch { from { opacity:0.3; } to { opacity:1; } }
@-o-keyframes fadeInSearch { from { opacity:0.3; } to { opacity:1; } }
@keyframes fadeInSearch { from { opacity:0.3; } to { opacity:1; } }







/* --------------------------------------------------------------*/
/* ---------------- [3] M E N U   B A R ------------------------ */
/* --------------------------------------------------------------*/

.smx_menubarHeight
	{ 
	height:140px !important;
	}

	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:141px !important;
	}



	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:80px !important;
	}




/*! BOOTSTRAP 4 BREAKPOINT col-sm-(x)   -----------------------------------------*/
@media (min-width: 576px) {
	
	.smx_menubarHeight
	{ 
	height:140px !important;
	}

	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:141px !important;
	}  
  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:80px !important;
	}



}


/*! BOOTSTRAP 4 BREAKPOINT col-md-(x)   -----------------------------------------*/
@media (min-width: 768px) {
	
	.smx_menubarHeight
	{ 
	height:150px !important;
	}

	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:170px !important;
	}  
  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:90px !important;
	}



}


/*! BOOTSTRAP 4 BREAKPOINT col-lg-(x)   -----------------------------------------*/
@media (min-width: 992px) {
	
	.smx_menubarHeight
	{ 
	height:150px !important;
	}

 	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:170px !important;
	} 
  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:90px !important;
	}


}


/*! BOOTSTRAP 4 BREAKPOINT col-xl-(x)   -----------------------------------------*/
@media (min-width: 1200px) {
	
	.smx_menubarHeight
	{ 
	height:150px !important;
	}

 	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:170px !important;
	} 
  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:90px !important;
	}



}
	


/*! BOOTSTRAP 4 CUSTOM BREAKPOINT 1201px < CSS ACTIVE > 1500px  -----------------------------------------*/
@media (min-width: 1500px) {
	
	.smx_menubarHeight
	{ 
	height:150px !important;
	}	

 	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:170px !important;
	} 
  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:90px !important;
	}



}

/*! BOOTSTRAP 4 BREAKPOINT 1501px < CSS ACTIVE > 1800px  -----------------------------------------*/
@media (min-width: 1800px) {
	
	.smx_menubarHeight
	{ 
	height:150px !important;
	}	

	.smx_saveBtTopSpacerINCcontentFrame{ 
		top:170px !important;
	}  
  
	.smx_menubarTopSpacerINCcontentFrame
	{ 
	height:90px !important;
	}



}















/* --------------------------------------------------------------*/
/* ---------------- [4] M E N U   B A R   S T Y L E ------------ */
/* --------------------------------------------------------------*/

/* LOZENGE COLOR*/
.smx_mplace_menuLozengeColor
{ 
background-color:#ff9000;
color:#FFFFFF;
border:2px solid #FFFFFF;
}




/* HOVER LINE */
.menustyle-line  {
	margin-top:0px;margin-bottom:0px;margin-right:20px;display:inline-block;
	list-style: none;
	color: #999999;
	text-decoration: none;
	padding-top: 7px; 
	padding-bottom: 3px;
	border-left: 0px solid #ededed;
	border-bottom: 0px solid #000000;
	opacity: 1;
}


.menustyle-line-active  {
	margin-top:0px;margin-bottom:0px;margin-right:20px;display:inline-block;
	list-style: none;
	color: #000000;
	text-decoration: none;
	padding-top: 7px; 
	padding-bottom: 3px;
	border-left: 0px solid #ededed;
	border-bottom: 4px solid #5aba49;
}

.menustyle-line :hover{

	color: #000000;
	opacity: 1 !important;

	border-bottom: 4px solid #5aba49;
	-webkit-animation: bg_menustyle 1s; /* Safari, Chrome and Opera > 12.1 */
   -moz-animation: bg_menustyle 1s; /* Firefox < 16 */
	-ms-animation: bg_menustyle 1s; /* Internet Explorer */
	 -o-animation: bg_menustyle 1s; /* Opera < 12.1 */
		animation: bg_menustyle 1s;
}


@keyframes bg_menustyle {
    from { border-bottom: 4px solid #FFFFFF;color:#000000; }
    to   { border-bottom: 4px solid #5aba49;color:#000000; }
}

/* Firefox < 16 */
@-moz-keyframes bg_menustyle {
    from { border-bottom: 4px solid #FFFFFF;color:#000000; }
    to   { border-bottom: 4px solid #5aba49;color:#000000; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes bg_menustyle {
    from { border-bottom: 4px solid #FFFFFF;color:#000000; }
    to   { border-bottom: 4px solid #5aba49;color:#000000; }
}

/* Internet Explorer */
@-ms-keyframes bg_menustyle {
    from { border-bottom: 4px solid #FFFFFF;color:#000000; }
    to   { border-bottom: 4px solid #5aba49;color:#000000; }
}













/* --------------------------------------------------------------*/
/* ---------------- [5] C H E C K  B O X E S-------------------- */
/* --------------------------------------------------------------*/

.checkboxContainer {
	display:inline-block;
	width:100%;
	height:40px;
	font-size:14px;
	cursor:hand;
	cursor:pointer;
	padding:12px;
	margin-top:4px;
	border-radius:4px;
	line-height:15px;
}


.checkboxContainer-normal{
	background-color:#EFEFEF;
	color:#666666;
	border:1px solid #DDDDDD;
}

.checkboxContainer-active{
	background-color:#8779ff;
	color:#FFFFFF;
	border:1px solid #8779ff;
}

.checkboxContainer:hover{
	background-color:#c1bbfd;
	color:#FFFFFF;
	border:1px solid #c1bbfd;
}
  
.checkboxContainer-active:hover{
	background-color:#8779ff;
	color:#FFFFFF;
	border:1px solid #8779ff;
}






/* --------------------------------------------------------------*/
/* ---------------- [6] M O B I L E    F L Y  O U T ------------ */
/* --------------------------------------------------------------*/




#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: -12px; /*! HORIZ POS CHANGES MOVES 3 BARS*/
  left: 0px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: flex;
  width: 40px;
  height: 32px;
  top:35px; /*! HORIZ POS CHANGES SETS ROLLOVER REGION*/
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span
{
  display: flex;
  width: 29px;
  height: 2px;
  top:35px; /*! HORIZ POS CHANGES MOVED 3 BARS */
  margin-bottom: 5px;
  position: relative;
  background: #000000;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu
{
  
  margin: 0px 0 0 -15px;
  position: fixed;
  top:0px;
  left:0px;
  width: 99%;
  height: 100%;
  box-shadow: 0 0 10px #85888C;
  background-color: #FFFFFF;
  -webkit-font-smoothing: antialiased;
  opacity:0.95;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  transition-delay: 2s;
}

#menuToggle input:checked ~ ul
{
  transform: none;

}












/* ------------------------------------------------------ */

